Error

two or more packages specified (libnvidia-legacy-304xx-cuda1 libsane-extras)